#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jan 12 04:27:54 MSK 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.3.zip
